Find the answer to your Linux question:
Results 1 to 3 of 3
I have installed the Bastille package on my Debian system (running 2.6.8 kernel and KDE 3.3) but i can't get it to run. During the install it says that i ...
Enjoy an ad free experience by logging in. Not a member yet? Register.
  1. #1
    Just Joined!
    Join Date
    Mar 2005
    Posts
    32

    Bastille under Debian


    I have installed the Bastille package on my Debian system (running 2.6.8 kernel and KDE 3.3) but i can't get it to run. During the install it says that i need to create the /etc/Bastille/bastille_firewall.cfg and that i should use InteractiveBastille to do so. I don't have any program called InteractiveBastille nor can i find it in the apt list. Any ideas ?

  2. #2
    Just Joined!
    Join Date
    Jun 2005
    Location
    Brussels, Belgium
    Posts
    2
    I did not try yet myself but if I understand http://www.tldp.org/linuxfocus/Engli...ticle166.shtml, you should run a script called InteractiveBastille.pl.

  3. #3
    Just Joined!
    Join Date
    Jun 2005
    Location
    Brussels, Belgium
    Posts
    2
    Now http://www.unofficial-support.com/ar...bastille_linux says to run
    bastille -c
    and it works.

  4. $spacer_open
    $spacer_close

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •